<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>466391</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2009-03-06</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NA! HLAS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, přístroje a nástroje pro vážení, měření, signalizaci, kontrolu (monitorování), záchranu životů a přístroje a nástroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod, přenos nebo reprodukci zvuku nebo obrazu, magnetické nosiče dat, nahrávací disky, prodejní automaty a mechanismy pro přístroje na mince, registrační pokladny, počítací stroje, přístroje pro zpracování dat a počítače, hasicí přístroje, přístroje pro přenos zvuku a obrazu, telekomunikační přístroje, mobilní telekomunikační přístroje, mobilní telekomunikační handsety, počítačový hardware, počítačový software, počítačový software stažitelný z Internetu, PDA (osobní digitální asistent), kapesní PC, mobilní telefony, laptopy, telekomunikační síťové přístroje, řídicí software pro telekomunikační sítě a pro telekomunikační přístroje, ochranné oděvy, ochranné přilby, počítačový software na CD-ROM, SD karty, brýle a skla do brýlí, brýle sluneční, divadelní kukátka, ochranné brýle a pouzdra na ně, kontaktní čočky, kamery, fotoaparáty, objektivy, čočky do kamer a fotoaparátů, MP3 přehrávače, zvukové pásky, zvukové kazety, zvukové disky, audio-video pásky, audio-video kazety, audio-video disky, video pásky, video kazety, video disky, CD disky, DVD disky, elektronické publikace (stažitelné), podložky pod počítačovou myš, magnety, kryty na mobilní telefony, pouzdra na mobilní telefony, části a příslušenství pro všechny výše uvedené výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, maloobchodní a velkoobchodní služby v oblasti výrobků ve tř. 9 a on line maloobchodní a velkoobchodní služby v oblasti výrobků ve třídě 9, informační a poradenské služby ve vztahu k výše uvedeným službám, informační a poradenské služby ve vztahu k výše uvedeným službám poskytované on line z počítačových databází nebo z Internetu, informační a poradenské služby ve vztahu k výše uvedeným službám poskytované prostřednictvím telekomunikačních sítí, komerční informační kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje (telekomunikace), telekomunikační služby, síťové služby, mobilní telekomunikační služby, telekomunikační portálové služby, internetové portálové služby, mobilní telekomunikační síťové služby, telekomunikační služby pevných linek, poskytování širokopásmového telekomunikačního přístupu, širokopásmové služby, vysílací služby, služby televizního vysílání, vysílací služby vztahující se k IP/TV nebo na bázi IP/TV, poskytování přístupu k IP/TV, služby internetového přístupu, poskytování a pronájem přístupového času do datových sítí a databází, služby e-mail a textových zpráv, informační služby v oblasti telekomunikací poskytované prostřednictvím telekomunikačních sítí, monitorovací služby telekomunikačních sítí a telekomunikačních přístrojů, plánovací a projektové služby v oblasti telekomunikačního vybavení - v rámci této třídy, pomocné, podpůrné a asistenční služby v oblasti telekomunikací a telekomunikačních přístrojů, informační a poradenské služby ve vztahu k výše uvedeným službám, informační služby z oblasti telekomunikací poskytované prostřednictvím telekomunikačních sítí, televizní služby poskytované prostřednictvím Internet Protokol technologie včetně IP/TV, nekomerční informační kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova a vzdělávání, školicí služby, zábava, sportovní a kulturní aktivity, interaktivní zábavní služby, služby elektronických a počítačových her poskytované prostřednictvím jakýchkoliv komunikačních sítí, zábavní služby poskytované prostřednictvím telekomunikačních sítí, poskytovaní zpravodajských informací, TV produkce, tvorba a výroba televizních a audiovizuálních programů, poskytování zábavy prostřednictvím televize a IP/TV, poskytování, zajišťování a organizace hudebních akci, služby zábavních klubů a diskoték, prezentace, organizování a provozování živých vystoupení, noční kluby, pronájem prostor a míst určených pro hudební produkce a pronájem stadiónů pro účely hudební produkce, kasina, informační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké a technologické služby a k nim vztahující se výzkum a vývoj, průmyslové analýzy a výzkum, návrh a vývoj počítačového hardware a software, IT služby, počítačové programování, služby počítačových programátorů, obnova počítačových dat, poradenské a konzultační služby v oblasti počítačového hardware, zálohování a kopírování počítačových programů, pronájem počítačů, tvorba, navrhování a vývoj počítačového software, instalace počítačového software, údržba počítačového software, aktualizace počítačového software, pronájem počítačového software, pronájem počítačového hardware, navrhování (projektování) a vývoj počítačových systémů, analýzy počítačových systémů, poradenské a konzultační služby v oblasti počítačového software, převod (konverze) dat nebo dokumentů z fyzických nosičů na elektronické nosiče, tvorba a správa webových stránek pro třetí osoby, převod (konverze) dat a počítačových programů (ne fyzická konverze), webhosting, inženýrské služby, výzkum v oblasti ochrany obchodního majetku (technický), technické poradenství a expertní činnosti - v rámci této třídy, pronájem přístrojů na zpracovaní dat a počítačů, projektování a plánování zařízení pro telekomunikace, zajišťování a pronájem přístupového času pro datové sítě a datové banky - v rámci této třídy, služby databází - v rámci této třídy, předpověď počasí, výzkum v oblasti telekomunikačních technologií, administrace a monitoring serverů, antivirová ochrana, detekce průniků do telekomunikačních, datových nebo výpočetních sítí, pronájem serverů, informační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-03-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>O2 Holdings Limited</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Slough, Berkshire SL1 1YP</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
